@charset "utf-8";
/* normal */
*{ margin: 0; padding: 0;}
html,body{height:auto;}
html{ overflow-x: hidden; overflow-y: auto;}
body{font:12px "宋体","Arial Narrow",HELVETICA;background:#FAFAFA;-webkit-text-size-adjust:100%;}
body a{outline:none;blr:expression(this.onFocus=this.blur());} 
ul,ol,li{ list-style: none; }
h1,h2,h3,h4,h5,h6,div{font:13px normal;line-height:160%;}
fieldset,img{ border: 0; }
dt,dd{ margin:0;padding:0;}
caption{line-height:200%;font-size:110%;font-weight:bold;text-align:left; padding-left:5px;}
th{ text-align:right; border:#FFFF00 0px solid; width:28%; font-weight:100;}
fieldset,legend,label,input,button,select,option,textarea{ font: 13px Arial,sans-serif; color: #000000; }
form{margin:0px; padding:0px;}
em { font-style:normal;}

/* global */
.none{ display:none; }
.clear{ overflow: hidden; zoom:1; }
a{color:#303030; text-decoration: none;}
a:hover{color:#F00}0
.spa{clear:both;height:10px;}
.fl{float:left;}
.fr{float:right;}

/* main */
.main { clear:both; width:100%; height:auto; position:relative;}
.layout:after{content:"";display:table;clear:both}
.layout{width:1000px; padding:0px 0px;margin:10px auto; }
.sub_layout {width:1000px; padding:0px 0px;margin:0 auto;}

.t1{ font-size:150%; font-weight:bold;}
.t2{ font-size:140%; font-weight:bold;}
.t3{ font-size:130%; font-weight:bold;}
.t4{ font-size:120%; font-weight:bold;}
.t5{ font-size:110%; font-weight:bold;}

.fcC{ color:#006600;}
.fcM{ color:#F00;}
.fcY{ color:#FFFF00;}
.fcK{ color:#CCCCCC;}

/* margin */
.ma5{ margin:5px;}
.mlr5{margin-left:5px;margin-right:5px;}
.mtb5{margin-top:5px;margin-bottom:5px;}
.ml5{ margin-left:5px;}
.mr5{ margin-right:5px;}
.mt5{ margin-top:5px;}
.mb5{ margin-bottom:5px;}
.ma10{ margin:10px;}
.mlr10{margin-left:10px;}
.mtb10{margin-top:10px;margin-bottom:10px;}
.ml10{ margin-left:7px;}
.mr10{ margin-right:10px;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.ma{ margin-left:auto; margin-right:auto;}

/* padding */
.pa5{ padding:5px;}
.plr5{padding-left:5px;padding-right:5px;}
.ptb5{padding-top:5px;padding-bottom:5px;}
.pl5{ padding-left:5px;}
.pr5{ padding-right:5px;}
.pt5{ padding-top:5px;}
.pb5{ padding-bottom:5px;}
.pa10{ padding:10px;}
.plr10{padding-left:10px;padding-right:10px;}
.ptb10{padding-top:10px;padding-bottom:10px;}
.pl10{ padding-left:10px;}
.pr10{ padding-right:10px;}
.pt10{ padding-top:10px;}
.pb10{ padding-bottom:10px;}
.pa{ padding-left:auto; padding-right:auto;}

/* head */
div#head{margin:0px auto;position:relative; height:80px; background:url(../images/top_bg.jpg) left top  repeat-x;}
div#head .top {width:1000px; margin:0 auto; position:relative;}
div#head .logo{ position:absolute; left:0; top:0;}
div#head .right{position:absolute; right:0px; top:20px;}

/* nav */
.nav{position:relative; z-index:200;background: url(../images/nav_bg.png)   left top repeat-x;margin:0 auto; width:100%; }
.nav ul{width:850px;margin:0px auto 0px auto; height:54px; line-height:54px; padding:0px 0 0 0px;}
.nav li{float:left;width:120px;text-align:center;font-family: "宋体"; background: url(../images/ico.png) center right no-repeat;}
.nav li a{color:#fff ;display:block;font-size:14px;font-weight:bold;}
.nav li a:hover{color:#fff;font-weight:bold;}
.nav dl{display:none;position:absolute;width:105px;*margin-left: -75px; background:#F7F7F7;
border-bottom:#C5C5C5 2px solid; border-right:#C5C5C5 1px solid;}
.nav dd{height:30px;line-height:33px;font-size:13px; border-bottom:#C5C5C5 1px dashed; overflow:hidden;}
.nav dd a{ text-align:left; padding-left:20px;color:#046017;}
.nav dd a:hover{color:#046017;font-weight:bold; }
.navLight{font-weight:bold;}

/* banner */
div#banner{position:relative; margin:0px auto 0px auto;}
/* inside */
.insLef{width:242px; overflow:hidden;}
.insRig{width:750px;overflow:hidden;}

/* PageList */
.insPag{ clear:both;zoom:1;line-height:28px; text-align:center; background:#F7F7F7;color:#434343; }
.insPag a{ margin: 0 8px;}
.insPag a:hover{color: #cc3300;}
.insPag span{ margin: 0 8px; }

/* ComoraBox */
.oraBox{overflow:hidden; }
.oraBoxTit{color:#555555;padding:0px 0 0 0px;height:34px; line-height:34px;
font-size:16px; font-weight:bold; font-family: "微软雅黑";}
.oraBoxTit span{float:right;padding:8px 10px 0 0;}
.oraBoxIs{height:190px;overflow:hidden;padding:5px 5px;}
.insLef .oraBoxTit { background: url(../images/oraB_title.jpg)  0 0 no-repeat; font-size:16px;}
/* insPageCon */
.insOra{border:1px solid #E4E2E5;}
.insOraTit{color:#555;padding:0px 10px 0 15px;height:32px; line-height:32px; 
font-size:16px; font-weight:bold;font-family: "微软雅黑";background: url(../images/about_title.jpg) 0 0 repeat-x; }
.insOraTit span{ padding-top:1px;color:#333333; float: right;font-size: 12px;font-weight:100;font-family: "微软雅黑";}
.insOraCon{min-height:500px;border:0px solid #E4E2E5; border-top:0; font-size:15px; line-height:200%;}
.insOraCon img { }
.insOraCon .show_content { float:left;}
.insOraCon p{ margin:15px 0;}
.insOraCon .PreNxt{margin-top:10px; height:25px;line-height:25px; padding:5px; border:#DBDBDB 1px solid; border-left:0; border-right:0;}
.insOraCon .PreNxt h6{float:left; width:50%;font-weight:bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.insOraCon .insNewTit{text-align:center;color:#121212;padding-bottom:10px; margin-bottom:10px; color:#A5A5A5;}
.insOraCon .insNewTit span{line-height:40px; display: block;font-weight: bold; color:#000; font-size:16px}
.insOraCon .insNewRea{background:#F7F7F7; margin:30px 0px 0px 0px; padding:6px 10px;border:#DBDBDB 1px solid;}
.insOraCon .insNewRea h3{font-weight: bold;}
.insOraCon .insNewRea .insPho{width:124px; margin:2px 8px;}
.insOraCon .insNewRea .insPho a{ height:auto;}
.insOraCon .insNewRea .insPho  img{ width:120px;height:90px;}

/* lftDhDl */
.lftDhDl{padding:5px 8px;min-height:200px;background:#FFF}
.lftDhDl a{display:block;height:30px;font-family:"宋体";line-height:30px; margin:2px 0;}
.lftDhDl dt a{font-size:14px;padding-left:45px;border-bottom:#E0E0E0 1px dashed;}
.lftDhDl dt a:hover{color:#333;font-weight:bold;background: url(../images/DB_lg.png)   no-repeat;}
.lftDhDl dt .cur{color:#333;background: url(../images/DB_lg.png)   no-repeat; font-weight:bold}
.lftDhDl dd{border:#F4F4F4 1px solid; padding:0 0 0 0px;}
.lftDhDl dd a{background-position:0 0;font-size:13px;}
.lftDhDl dd a:hover{ color:#F00}
.lftDhDl dd .cur{color:#FFF;background-position:0 0;}

.NoContent{ display:block;text-align:center; font-size:12px;padding:25px; letter-spacing:2px;}

/* Flink */
div#Flink{width:1000px; display:none;margin:0px auto;border-top:#E3E3E3 0px solid;  padding-bottom:10px;}
div#Flink .oraBoxTit{background:#FFF url(../images/Flnk.jpg) left 0 repeat-x;}
div#Flink select{ margin-left:15px;}
div#Flink a{font-size:15px;color:#0057D9; font-weight:bold; display:block; float:left;line-height:50px; margin:2px 4px; border:#CCCCCC 1px solid;}

/* Footer */
div#Footer{padding:0 0px; line-height:170%;text-align:left;clear:both;color:#fff;font-size:12px; font-family: "宋体"; background: url(../images/footer_bg.png) left top repeat-x;position:relative;margin:10px  auto 0 auto; width:100%;}
div#Footer a{color: #fff}
div#Footer a:hover{ color:#F00;}
div#Footer span{width:980px;margin:0 auto; display:block;padding:15px 0px 5px 10px;height:75px;}

/* quickly gotoTopBottom */
.go{width:47px;height:106px;background-color:#FFF;position:fixed;_position:absolute;right:12px;bottom:13%;border-radius:5px;box-shadow:0 0 3px #6E6E6E;}
.go a{background:url(../CommPic/a.png) no-repeat;display:block;text-indent:999em;line-height:999px;width:37px;margin:5px;border:0;overflow:hidden;float:left}
.go .top{background-position:0 -33px;height:22px}
.go .feedback{background-position:0 -54px;height:32px}
.go .bottom{background-position:0 -88px;height:22px}
.go .top:hover{background-position:-38px -33px}
.go .feedback:hover{background-position:-38px -54px}
.go .bottom:hover{background-position:-38px -88px}

